@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');	
/* CSS Document */
/*=================================
01.common
02.header
03.footer
04.mv
05.corner01
06.corner02
07.sub_visual
08.corner03
12.disclaimer
13.anchor_btn
14.CTA
==================================*/

/*=================================
common
==================================*/
body{
	background-color: #ffffff;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", Hiragino Sans, "メイリオ", Meiryo, sans-serif;
	font-weight: 400;

}
a{cursor: pointer;}
* {font-size: 1.3333vw;}
.pc_cnt{display: block;}
.sp_cnt{display: none;}
.sp_cnt_inline{display: none;}
.w1200{
	max-width: 1230px;
	padding: 0 15px;
	margin: 0 auto;
}
.w1100{
	max-width: 1100px;
	padding: 0 15px;
	margin: 0 auto;
}
main{
	line-height: 1.7;
	overflow: hidden;
}
.clm2{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.clm2 > *{
	width: 48.5%;
}

.note01{
	font-size: 0.75rem;
	color: #333333;
	margin: 20px 0 5px;
}
.note02{
	font-size: 0.75rem;
	color: #333333;
	padding-left: 1em;
	text-indent: -1em;
}
.note02 + .note02{
	margin-top: 5px;
}
.note03{
	font-size: 0.75rem;
	color: #333333;
	padding-left: 2em;
	text-indent: -2em;
}
.note03 + .note03{
	margin-top: 10px;
}
.al_left{
	text-align: left;
}
.al_center{
	text-align: center;
}
.al_right{
	text-align: right;
}

.skew-heading {
	position: relative;
	display: inline-block;
	width: calc(100% - 5px);
	margin: 40px auto;
	padding: 10px 0;
	text-align: center;
	box-sizing: border-box;
	margin-left: 5px;
}

/* 赤い背景（平行四辺形） */
.skew-heading::before {
	content: "";
	position: absolute;
	top: 0;
	left: 25px;  /* 左右の平行線を入れるためのマージン */
	right: 25px;
	bottom: 0;
	background-color: #ef3338; /* 赤色 */
	transform: skewX(-20deg);  /* 左に傾ける */
	z-index: 1;
}

/* 左右の斜め線2本（擬似要素 ::after + グラデーション） */
.skew-heading::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	pointer-events: none;
	/* 左右両端に2本ずつの斜め線を描画 */
	background: 
	/* 左側の2本線 */
	linear-gradient(to left, #ef3338 6px, transparent 6px 12px) left / 18px 100% no-repeat,
	/* 右側の2本線 */
	linear-gradient(to right, #ef3338 6px, transparent 6px 12px) right / 18px 100% no-repeat;
	transform: skewX(-20deg);  /* 背景と同じ角度で傾ける */
}

/* テキスト（斜めにならないよう前面に出す） */
.skew-heading span {
	position: relative;
	z-index: 2;
	color: #ffffff;
	font-size: 2.25rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	display: block;
	padding: 0 6rem 0 8rem;
}
.skew-heading span::before{
    content: "";
    width: 6rem;
    height: 4rem;
    margin-right: 0.5rem;
	display: block;
	position: absolute;
	top: 0;
	left: 3rem;
}

.skew-heading.pink::before {
	background: linear-gradient(to bottom, #FFDBE5, #F53F8C);
}
.skew-heading.pink::after {
	background: 
		linear-gradient(to left, #ff5c9f 6px, transparent 6px 12px) left / 18px 100% no-repeat,
		linear-gradient(to right, #ff5c9f 6px, transparent 6px 12px) right / 18px 100% no-repeat;
}

.graph-txt {
	display: none;
}
.table-txt {
	display: none;
}
/*=================================
header
==================================*/
header{
	position: fixed;
	z-index: 2;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
	background-color: #ffffff;
    width: 100%;
}
header h1{
	max-width: 400px;
	width: 25%;
}
header nav ul{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 0.5rem 1rem;
}
header nav ul.main_nav a,header nav ul.main_nav a:visited{
	color: #000000;
	font-size: 0.875rem;
	text-decoration: none;
	font-weight: 500;
}
header nav ul.main_nav li a,header nav ul.main_nav li span{
	display: flex;
	align-items: center;
	justify-content: center;
}
header nav ul.main_nav li a::before,header nav ul.main_nav li span::before{
	content: "";
	margin-right: 5px;
}
header nav ul.main_nav li:nth-child(1) a::before{
	width: 1.125rem;
	height: 1.25rem;
	background: url(/pickup/lp-140897/images/icon_01.svg) no-repeat;
	background-size: 100% auto;
}
header nav ul.main_nav li:nth-child(2) a::before{
	width: 1.25rem;
	height: 1.375rem;
	background: url(/pickup/lp-140897/images/icon_02.svg) no-repeat;
	background-size: 100% auto;
}
header nav ul.main_nav li:nth-child(3) a::before{
	width: 1.375rem;
	height: 1.28rem;
	background: url(/pickup/lp-140897/images/icon_03.svg) no-repeat;
	background-size: 100% auto;
}
header nav ul.main_nav li:nth-child(4) a::before{
	width: 1.125rem;
	height: 1.25rem;
	background: url(/pickup/lp-140897/images/icon_04.svg) no-repeat;
	background-size: 100% auto;
}

header .nav__wrapper .sp_header_bottom{
	display: none;
}

header nav ul a {
  padding-bottom: 5px;
  position: relative;
}
header nav ul.main_nav a::after,header nav ul.main_nav a::after  {
  background: #0076CE;
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}
header nav ul.main_nav a:hover::after,header nav ul.main_nav a:hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}
header .menu_button{
	display: none;
}
header nav ul.main_nav li.header_contact a::after{
	content: none;
}

/*=================================
footer
==================================*/
footer{
	padding: 20px 0 0;

}
footer > div.w1200{
	display: flex;
	align-items: center;
}
footer div.footer_logo{
	max-width: 600px;
	margin-right: 40px;
}
footer p{
	font-size: 0.875rem;
	line-height: 2;
}
.copyright{
	margin-top: 20px;
	background-color: #0057AA;
	font-size: 0.875rem;
	color: #ffffff;
	text-align: center;
	padding: 10px 0;
}
/*=================================
mv
==================================*/
main{
	padding-top: 70px;
}
.mv{
	background: url(/pickup/lp-140897/images/kv_bg.png) no-repeat;
	background-size: 100% auto;
	background-position: center;
	padding: 40px;
	height: 51vw;
	position: relative;
}
.mv .fade-zoom{
	display: none;
}
.mv > div{
	position: absolute;
	top: calc(33 / 1366 * 100vw);
	left: calc(396 / 1366 * 100vw);
	width: calc(483 / 1366 * 100vw);
}
.mv > h1{
	position: absolute;
	top: calc(257 / 1366 * 100vw);
	left: calc(387 / 1366 * 100vw);
	width: calc(552 / 1366 * 100vw);
}
/*=================================
corner01
==================================*/
.corner01{
	margin: 80px auto;
}
.corner01 p.read{
	font-size: 1.125rem;
	text-align: center;
	margin: 60px 0;
	font-weight: 500;
}
.corner01 h2{
	background: url(/pickup/lp-140897/images/title01.png) no-repeat;
	background-size: cover;
	background-position: center;
	font-size: 3.4375rem;
	text-align: center;
	border: 3px solid #000000;
	padding: 2.5rem 0;
	font-weight: 700;
	line-height: 1.4;
}
.corner01 h2 strong{
	font-size: 3.875rem;
	color: #1245A1;
	font-weight: 700;
}
.corner01 h2 strong span{
	font-size: 2.625rem;
}
.corner01 .graph01{
	position: relative;
}
.corner01 .graph01 .graph01_01{
	position: absolute;
	top: 0;
	left: 0;
	width: 64.1%;
}
.corner01 .graph01 .graph01_02{
	width: 45.5%;
	margin-left: auto;
}
.corner01 .graph01 .graph01_03{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 59.5%;
}
.corner01 .graph01 .graph01_arrow{
    position: absolute;
    top: 12rem;
    left: 19rem;
    width: 38.7%;
	overflow: hidden;
}
.corner01 .graph01 .graph01_sarani{
    position: absolute;
    right: 25.5rem;
    top: 2rem;
    width: 7.75%;
}

/*=================================
corner02
==================================*/
.corner02{
	background-image: linear-gradient(150deg, rgba(180, 228, 240, 1), rgba(150, 199, 237, 1) 90%);
	padding: 80px 0;
}
.corner02 h2{
	background: url(/pickup/lp-140897/images/title02.png) no-repeat #ffffff;
	background-size: cover;
	background-position: center;
	border: 3px solid #000000;
	display: flex;
	justify-content: center;
	padding: 3.5rem 0;
}
.corner02 h2 .heading-container {
  display: flex;
  align-items: center; /* 垂直方向の中央揃え */
  font-family: 'Hiragino Kaku Gothic ProN', 'メイリオ', sans-serif;
  font-weight: bold;
  line-height: 1.1;
}
/* 数字の「3」 */
.corner02 h2 .number {
  font-size: 8rem;
  color: #124BB1; /* 画像に近い深めの青色 */
  margin-right: 0.8rem;
}
/* 右側のテキストグループ */
.corner02 h2 .text-group {
  display: flex;
  flex-direction: column;
}
/* 上段のテキスト */
.corner02 h2 .top-text {
  font-size: 2.2rem;
  color: #000000;
  margin-bottom: 0.2rem;
}
/* 下段の青色テキストエリア */
.corner02 h2 .bottom-text {
  color: #124BB1;
  display: flex;
  align-items: baseline; /* 文字の底辺を揃える */
}
.corner02 h2 .sub-text {
  font-size: 2.5rem;
}
.corner02 h2 .main-text {
  font-size: 4rem;
}


.corner02 .w_bg{
	background-color: #ffffff;
	padding: 60px;
	border-radius: 80px;
	margin-top: 120px;
}
.corner02_nav{
	display: flex;
	justify-content: space-between;
	margin-top: -120px;
}
.corner02_nav li{
	width: 32%;

}
.corner02_nav li a{
	display: block;
	border-radius: 7px;
	height: 120px;
	position: relative;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.corner02_nav li a:hover{
	transform: translateY(-7px);
}
.corner02_nav li:nth-child(1) a{
	background-image: linear-gradient(180deg, rgba(237, 47, 53, 1), rgba(227, 43, 48, 1) 50%, rgba(131, 5, 3, 1) 99%);
}
.corner02_nav li:nth-child(2) a{
	background-image: linear-gradient(180deg, rgba(180, 196, 49, 1), rgba(158, 178, 41, 1) 50%, rgba(104, 134, 20, 1) 99%);
}
.corner02_nav li:nth-child(3) a{
	background-image: linear-gradient(180deg, rgba(240, 179, 12, 1), rgba(239, 174, 11, 1) 50%, rgba(222, 105, 4, 1) 99%);
}
.corner02_nav li a::before{
	content: "";
	width: 98%;
	height: 30px;
	position: absolute;
	left: 1%;
	bottom: 4px;
	background-color: #ffffff;
	border-radius: 0 0 4px 4px;
}
.corner02_nav li a::after{
	content: "";
	width: 17px;
	height: 17px;
	position: absolute;
	left: calc(50% - 9px);
	bottom: 10px;
}
.corner02_nav li:nth-child(1) a::after{
	background: url(/pickup/lp-140897/images/icon_arrow01.svg) no-repeat;
	background-size: 100% auto;
}
.corner02_nav li:nth-child(2) a::after{
	background: url(/pickup/lp-140897/images/icon_arrow02.svg) no-repeat;
	background-size: 100% auto;
}
.corner02_nav li:nth-child(3) a::after{
	background: url(/pickup/lp-140897/images/icon_arrow03.svg) no-repeat;
	background-size: 100% auto;
}

.corner02_nav li a div{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 1.4rem;
	color: #ffffff;
	line-height: 1.4;
	padding: 0.5rem;
}
.corner02_nav li a div::before{
	content: "";
	width: 6rem;
	height: 4rem;
	margin-right: 0.5rem;
}
.corner02_nav li:nth-child(1) a div::before{
	background: url(/pickup/lp-140897/images/icon_no01.svg) no-repeat;
	background-size: 100% auto;
}
.corner02_nav li:nth-child(2) a div::before{
	background: url(/pickup/lp-140897/images/icon_no02.svg) no-repeat;
	background-size: 100% auto;
}
.corner02_nav li:nth-child(3) a div::before{
	background: url(/pickup/lp-140897/images/icon_no03.svg) no-repeat;
	background-size: 100% auto;
}
.heading-frame {
  position: relative;
  margin: 12px 55px;
}

.corner02_innerbox01 .skew-heading span::before{
    background: url(/pickup/lp-140897/images/icon_no01.svg) no-repeat;
    background-size: 100% auto;
}
.corner02_innerbox02 .skew-heading span::before{
    background: url(/pickup/lp-140897/images/icon_no02.svg) no-repeat;
    background-size: 100% auto;
}
.corner02_innerbox02 .skew-heading::before{
	background-color: #A6BA1E;
}
.corner02_innerbox02 .skew-heading::after{
	background: /* 左側の2本線 */ linear-gradient(to left, #A6BA1E 6px, transparent 6px 12px) left / 18px 100% no-repeat, /* 右側の2本線 */ linear-gradient(to right, #A6BA1E 6px, transparent 6px 12px) right / 18px 100% no-repeat;
}
.corner02_innerbox03 .skew-heading span::before{
    background: url(/pickup/lp-140897/images/icon_no03.svg) no-repeat;
    background-size: 100% auto;
}
.corner02_innerbox03 .skew-heading::before{
	background-color: #ECA00A;
}
.corner02_innerbox03 .skew-heading::after{
	background: /* 左側の2本線 */ linear-gradient(to left, #ECA00A 6px, transparent 6px 12px) left / 18px 100% no-repeat, /* 右側の2本線 */ linear-gradient(to right, #ECA00A 6px, transparent 6px 12px) right / 18px 100% no-repeat;
}

.corner02_innerbox > p{
	font-size: 1.125rem;
	text-align: center;
	font-weight: 500;
}

.g_bg{
	background-color: #F8F8F8;
	border: 1px solid #EAEAEA;
	padding: 20px;
	margin: 40px 0;
}
.g_bg h4{
	font-size: 1.75rem;
	font-weight: bold;
}
.table01{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #DEDEDE;
}
.table01 th{
	background-color: #222222;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 15px;
	border: 1px solid #DEDEDE;
}
.table01 tr th:nth-child(1),.table01 tr th:nth-child(3){
	width: 20%;
}
.table01 tr th:nth-child(2){
	widows: 60%;
}
.table01 td{
	background-color: #ffffff;
	text-align: center;
	padding: 8px 15px;
	border: 1px solid #DEDEDE;
}
.table01 tr td:nth-child(2){
	text-align: left;
}
.table01 tr.attention td{
	background-color: #FFDC7E;
	font-weight: bold;
}

.comment_img{
	width: 60%;
	margin: 10px auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.corner02_innerbox02 p{
	line-height: 2.5rem;
}
.corner02_innerbox02 picture{
	display: block;
	margin: 40px 0 20px;
}

.corner02_innerbox03 .g_bg{
	margin-bottom: 0;
}
.corner02_innerbox03 p{
	line-height: 2.5rem;
}

/* メインコンテナ（Gridレイアウト） */
.graph02 {
    display: grid;
    grid-template-columns: 1fr 1fr; /* 2つの等幅カラム */
    gap: 40px; /* カラム間の隙間 */
    max-width: 1200px; /* コンテナの最大幅 */
    width: 92%; /* レスポンシブ対応 */
    padding: 20px 0;
}
.graph02 .strategy-column, .graph02 .activity-column {
    display: flex;
    flex-direction: column;
    align-items: center; /* 中央揃え */
    position: relative; /* 吹き出しの配置用 */
	width: 118%;
}
.graph02 .speech-bubble-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: -4rem;
    z-index: 1;
}
.graph02 .speech-bubble {
    max-width: 100%;
    height: auto;
    width: 60%;
}
.graph02 .illustration-container {
    width: 100%;
    display: flex;
    justify-content: center;
}
.graph02 .illustration-container picture{
	margin:  0;
}
.graph02 .illustration {
    max-width: 100%;
    height: auto;
}

.corner02_innerbox03 .graph03{
	position: relative;
}
.corner02_innerbox03 .graph03 .graph03_line{
	position: absolute;
    top: 7rem;
    left: 6rem;
    width: calc(100% - 12rem);
	overflow: hidden;
}


/*=================================
sub_visual
==================================*/
.sub_visual{
	position: relative;
	padding-top: 40px;
}
.sub_visual::before{
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	background: url(/pickup/lp-140897/images/character_bg.png) no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}
.sub_visual_inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.sub_visual_inner .character_text01{
	width: 23%;
	position: absolute;
	top: 0;
	left: 2rem;
}
.sub_visual_inner .character_text02{
	width: 20%;
	position: absolute;
	top: 1rem;
	right: 2rem;
}
.sub_visual_inner .character_img{
	width: 33%;
	margin: 0 auto;
    display: block;
}
.sub_visual_inner .character_text03{
	width: 45%;
	margin: 0 auto;
    display: block;
	position: absolute;
	bottom: -5rem;
	left: calc(50% - 22%);
}

/*=================================
corner03
==================================*/
.corner03{
	margin: 150px auto 0;
}
.corner03 h2{
	background: url(/pickup/lp-140897/images/title03.png) no-repeat;
	background-size: cover;
	background-position: center;
	font-size: 3.4375rem;
	text-align: center;
	border: 3px solid #000000;
	padding: 1.3rem 0;
	font-weight: 700;
	line-height: 1.1;
}
.corner03 h2 strong{
	font-size: 3.375rem;
	color: #1245A1;
	font-weight: 700;
}
.corner03 h2 strong span{
	font-size: 2.75rem;
}
.corner03 h2 span{
	font-size: 1.875rem;
}

.corner03 .read{
	font-size: 1.125rem;
    margin: 10px 0 40px;
    font-weight: 500;
}
.corner03 .read strong{
	font-weight: bold;
	font-size: 1.5rem;
	display: block;
}
.corner03 .graph_box{
	margin-bottom: 20px;
}
.corner03 .portfolio4 li{
	border: 2px solid #DD7306;
	padding: 10px;
	border-radius: 20px;
	margin-bottom: 30px;
}
.corner03 .portfolio4 li .portfolio_title{
	background-image: linear-gradient(180deg, rgba(255, 161, 52, 1), rgba(255, 164, 59, 1) 60%, rgba(217, 109, 0, 1) 99%);
	border-radius: 16px 16px 0 0;
	text-align: center;
	font-size: 1.75rem;
	color: #ffffff;
	font-weight: bold;
	padding: 15px;
	position: relative;
	overflow: hidden;
}
.corner03 .portfolio4 li .portfolio_title::before{
	content: "";
    width: 3.6rem;
    height: 3.6rem;
    position: absolute;
	top: 10px;
	left: 15px;
}
.corner03 .portfolio4 li:nth-child(1) .portfolio_title::before{
	background: url(/pickup/lp-140897/images/portfolio_icon01.svg) no-repeat;
	background-size: 100% auto;
}
.corner03 .portfolio4 li:nth-child(2) .portfolio_title::before{
	background: url(/pickup/lp-140897/images/portfolio_icon02.svg) no-repeat;
	background-size: 100% auto;
}
.corner03 .portfolio4 li:nth-child(3) .portfolio_title::before{
	background: url(/pickup/lp-140897/images/portfolio_icon03.svg) no-repeat;
	background-size: 100% auto;
}
.corner03 .portfolio4 li:nth-child(4) .portfolio_title::before{
	background: url(/pickup/lp-140897/images/portfolio_icon04.svg) no-repeat;
	background-size: 100% auto;
}
.corner03 .portfolio4.is-show li .portfolio_title::after{
	animation: 3s 4s shine linear forwards;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 25%, rgba(255, 255, 255, .6) 50%, rgba(255, 255, 255, 0) 75%);
    content: '';
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    transform: skewX(-15deg);
    width: 100%;
}
.corner03 .portfolio4 li .portfolio_point{
	padding: 10px;
	background-color: #FFF2E3;
	margin: 10px;
	font-feature-settings: "palt";
}
.corner03 .portfolio4 li p{
	margin: 10px;
}
.table02{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #DEDEDE;
}
.table02 th{
	background-image: linear-gradient(180deg, rgba(255, 161, 52, 1), rgba(255, 164, 59, 1) 60%, rgba(217, 109, 0, 1) 99%);
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 15px;
	border: 1px solid #DEDEDE;
}
.table02 tr th:nth-child(1){
	width: 5%;
}
.table02 tr th:nth-child(2){
	width: 20%;
}
.table02 tr th:nth-child(3){
	widows: 30%;
}
.table02 td{
	background-color: #ffffff;
	text-align: left;
	padding: 15px;
	border: 1px solid #DEDEDE;
}
.table02 tr:nth-child(odd) td{
	background-color: #FFF2E3;
}
.table02 tr td:nth-child(1){
	text-align: center;
}
.attention_text{
	margin-top: 80px;
	padding: 40px 0;
	background-color: #FFF2E3;
}
.attention_text div{
	font-size: 0.75rem;
}
/*=================================
disclaimer
==================================*/
.disclaimer{
	background-color: #F7F7F7;
	padding: 80px 0;
}
.disclaimer_title{
	font-weight: bold;
	margin: 20px auto;
}
.disclaimer_title02{
	font-size: 1.125rem;
	font-weight: bold;
	margin: 15px 0 10px;
}
.disclaimer p{
	margin-bottom: 10px;
	font-size: 0.875rem;
	line-height: 2;
}
.disclaimer p strong{
	color: #D90000;
	font-size: 0.875rem;
	font-weight: normal;
}
.disclaimer p strong.under_line{
	text-decoration: underline;
}
.disclaimer_info{
	border: 1px solid #000000;
	padding: 20px;
	margin: 20px 0;
}
.disclaimer .note02{
	font-size: 0.875rem;
}
.disclaimer ul{
	margin-bottom: 20px;
}
/*=================================
anchor_btn
==================================*/
.anchor_btn{
	position: fixed;
	bottom: 20px;
	right: 0;
	border-radius: 5px 0 0 5px;
	overflow: hidden;
	border: 1px solid #ffffff;
	z-index: 1;
}
.anchor_btn a{
	background-image: linear-gradient(270deg, rgba(237, 47, 53, 1), rgba(202, 27, 29, 1) 70%, rgba(163, 5, 2, 1) 99%);
	width: 90px;
	height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
	color: #ffffff;
    transition: all .3s ease-in-out;
	box-shadow: -1px 1px 6px 0px rgba(0, 0, 0, 0.38);
	font-weight: 500;
	border-bottom: 1px solid #ffffff;
	font-size: 0.75rem;
}
.anchor_btn a:hover{
	opacity: 0.8;
}
.anchor_btn a img{
	display: block;
	width: 40%;
	margin: 0 auto 5px;
}
.anchor_btn .text_link a{
	background: #F8BEC0;
	color: #6E2C2C;
	height: auto;
	padding: 5px 0;
	border-bottom: none;
}

/*=================================
CTA
==================================*/
.cta{
	background: url(/pickup/lp-140897/images/cta_bg.png) no-repeat;
	background-size: cover;
	background-position: center;
	padding: 80px 0;
}
.cta h2{
	font-size: 2.625rem;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0px 1px 6px rgba(0, 0, 0, 1);
	text-align: center;
}
.cta .main_btn{
	max-width: 567px;
	width: 90%;
	margin: 30px auto;
}
.cta .sub_btn{
	max-width: 325px;
	width: 70%;
	margin: 30px auto;
}
.cta a{
	display: block;
	-webkit-transition: all .3s;
	transition: all .3s;
	position: relative;
	overflow: hidden;
	border-radius: 100px;
}
.cta a:hover {
  transform: scale(1.05,1.05);
}
.cta a::after {
	animation: 3s 0s shine linear infinite;
	background: linear-gradient(to right, rgba(255,255,255,0) 25%, rgba(255,255,255,.6) 50%, rgba(255, 255, 255, 0) 75%);
	content: '';
	height: 100%;
	left: -100%;
	position: absolute;
	top: 0;
	transform: skewX(-15deg);
	width: 100%;
}
@keyframes shine {
	20% {
		left: 100%;
	}
	100% {
		left: 100%;
	}
}
/*=================================
@media
==================================*/
/* デバイス幅が1100px以上 */
@media screen and (min-width: 1200px) {
	* {font-size: 16px;}
}
/* デバイス幅が767px以下 */
@media screen and (max-width: 767px){
	/*=================================
	01.common
	02.header
	03.footer
	04.mv
	05.corner01
	06.corner02
	07.sub_visual
	08.corner03
	12.disclaimer
	13.anchor_btn
	14.CTA
	==================================*/
	/*=================================
	common
	==================================*/
	* {font-size: 16px;}
	.pc_cnt{display: none;}
	.sp_cnt{display: block;}
	.sp_cnt_inline{display: inline;}
	.clm2{
		display: block;
	}
	.clm2 > *{
		width: 100%;
	}

	/* graph-txt */
	.graph-txt {
		display: flex;
		box-sizing: border-box;
		align-items: center;
		width: 80%;
		height: 32px;
		padding: 5px 3px 5px 10px;
		margin: 10px auto;
		border-radius: 10px;
		background: #F5F5F5;
		color: #686D74;
	}
	.graph-txt > span {
		display: inline-block;
		padding: 0 0 0 24px;
		position: relative;
		font-size: 0.75rem;
		margin: 0 auto;
	}
	.graph-txt > span:before {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0,-50%);
		width: 16px;
		height: 17px;
		content: "";
		background: url(/pickup/lp-140897/images/icon_pinch.svg) no-repeat center center / contain;
	}
	/* table-txt */
	.table-txt {
		display: flex;
		box-sizing: border-box;
		align-items: center;
		width: 90%;
		height: 32px;
		padding: 5px 3px 5px 10px;
		margin: 10px auto;
		border-radius: 10px;
		background: #F5F5F5;
		color: #686D74;
		justify-content: center;
	}
	.table-txt > span {
		display: inline-block;
		padding: 0 0 0 24px;
		position: relative;
		font-size: 0.75rem;
	}
	.table-txt > span:before {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0,-50%);
		width: 16px;
		height: 17px;
		content: "";
		background: url(/pickup/lp-140897/images/icon_swipe.svg) no-repeat center center / contain;
	}
	.skew-heading{
		margin-left: 0;
		width: 100%;
		height: 66px;
		display: flex;
		margin: 20px auto;
	}
	.skew-heading span{
		padding: 0 0 0 6.5rem;
		font-size: 1.2rem;
		text-align: left;
		line-height: 1.2;
		font-feature-settings: "palt";
		display: flex;
		align-items: center;
	}
	.skew-heading span::before{
		width: 4rem;
		height: 3rem;
		left: 2rem;
	}
	.skew-heading::before,.skew-heading::after{
		transform: skewX(-15deg);
	}
	.w1100{
		padding: 0;
	}
	/*=================================
	header
	==================================*/
	header{
		padding: 15px 10px;
	}
	header h1{
		width: 64%;
		max-width: 255px;
	}
	header nav.nav__wrapper{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: -1;
		opacity: 0;
		transform: translateX(100%);
		transition: transform 0.3s ease-out, opacity 0.3s ease-out;
		padding: 40px;
		display: flex;
		flex-direction: column;
        height: calc(var(--rvh) * 100);
		padding-top: 120px;
		overflow-y: auto;
	}
	header .nav__wrapper.active {
		visibility: visible;
		opacity: 1;
		transform: translateX(0);
		z-index: 1;
		overflow: scroll;
		transition: transform 0.3s ease-out, opacity 0.3s ease-out;
	}
	header nav.nav__wrapper #menu_bg{
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: -1;
		opacity: 0;
		transform: translateX(100%);
		transition: transform 0.3s ease-out, opacity 0.3s ease-out;
		height: calc(var(--rvh) * 100);
		background-color: rgba(255, 255, 255, 0.8);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
	}
	header nav.nav__wrapper #menu_bg.active {
		visibility: visible;
		opacity: 1;
		transform: translateX(0);
		overflow: scroll;
		transition: transform 0.3s ease-out, opacity 0.3s ease-out;
	}
	header .nav__wrapper .main_nav{
		order: 1;
		flex-direction: column;
		gap: 0;
		border-top: 1px solid #0076CE;
	}
	header .nav__wrapper .sp_header_bottom{
		order: 3;
		display: block;
		margin-top: 20px;
	}
	header .nav__wrapper .sp_header_bottom li:nth-child(2){
		width: 70%;
		margin: 20px auto;
	}
	header .nav__wrapper .main_nav li{
		width: 100%;
	}
	header .nav__wrapper ul.main_nav li a{
		padding: 20px 10px;
		border-bottom: 1px solid #0076CE;
		color: #212121;
		position: relative;
		justify-content: flex-start;
		font-size: 1.125rem;
		align-items: center;
	}
	header .nav__wrapper ul.main_nav li a:hover::after{
		transform-origin: center;
	}
	header .nav__wrapper ul.main_nav li:nth-child(3){
		display: none;
	}
	header nav ul.main_nav li.header_contact{
		display: none;
	}
	header .menu_button {
		display: block;
		width: 55px;
		height: 55px;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 99;
		background-color: #0068B7;
	}
	header .menu_button::before,header .menu_button::after,header .menu_button span {
		content: "";
		width: 26px;
		height: 2px;
		background-color: #ffffff;
		position: absolute;
		top: 68%;
		right: 13px;
        transform: translate(0, -50%);
		pointer-events: none;
	}
	header .menu_button::before {
		top: 35%;
	}
	header .menu_button span{
		top: 52%;
	}
	header .menu_button.active::before{
		transform: rotate(45deg);
		top: 50%;
		left: 23%;
		right: auto;
		width: 28px;
	}
	header .menu_button.active::after{
		transform: rotate(-45deg);
		top: 50%;
		left: 23%;
		right: auto;
		width: 28px;
	}
	header .menu_button.active span{
		display:  none;
	}
	body.sp_menu_open{
		height: 100%;
		overflow: hidden;
	}
	header nav ul.main_nav li a::before{
		margin-right: 10px;
	}
	/*=================================
	footer
	==================================*/
	footer > div.w1200{
		display: block;
	}
	footer div.footer_logo{
		width: 93%;
		max-width: auto;
		margin: 0 auto;
	}
	footer p{
		font-size: 0.625rem;
		margin-top: 20px;
	}
	.copyright{
		font-size: 0.625rem; 
	}
	/*=================================
	mv
	==================================*/
	main{
		padding-top: 56px;
	}
	.mv{
		background: url(/pickup/lp-140897/images/kv_bg_sp.png) no-repeat;
		background-size: 100% auto;
		background-position: center;
		height: 123vw;
		position: relative;
	}
	.mv > div{
		position: absolute;
		top: calc(13 / 393 * 100vw);
		left: calc(105 / 393 * 100vw);
		width: calc(274 / 393 * 100vw);
	}
	.mv > h1{
		position: absolute;
		top: calc(140 / 393 * 100vw);
		left: calc(20 / 393 * 100vw);
		width: calc(343 / 393 * 100vw);
	}
	/*=================================
	corner01
	==================================*/
	.corner01{
		margin: 40px 0;
	}
	.corner01 p.read{
		margin: 40px auto;
		text-align: left;
		font-size: 1rem;
	}
	.graph_box{
		margin-bottom: 40px;
	}
	.corner01 h2{
		background: url(/pickup/lp-140897/images/title01_sp.png) no-repeat;
		background-size: cover;
		background-position: center;
		font-size: 1.875rem;
		border: 2px solid #000000;
		padding: 5rem 0;
	}
	.corner01 h2 strong{
		font-size: 2.125rem;
	}
	.corner01 h2 strong span{
		font-size: 1.375rem;
	}
	.corner01 .graph01 .graph01_01,.corner01 .graph01 .graph01_02,.corner01 .graph01 .graph01_03{
		position: relative;
		width: 100%;
	}
	.corner01 .graph01 .graph01_arrow {
		position: absolute;
		top: 7rem;
		left: 9rem;
		width: 44.7%;
	}
	/*=================================
	corner02
	==================================*/
	.corner02 .w_bg{
		padding: 10px;
		border-radius: 18px;
		margin-top: 60px;
	}
	.corner02 h2{
		background: url(/pickup/lp-140897/images/title02_sp.png) no-repeat #ffffff;
		background-size: cover;
		background-position: center;
		padding: 7rem 0;
	}
	.corner02 h2 .number{
		font-size: 5rem;
		margin-right: 0.1rem;
	}
	.corner02 h2 .sub-text{
		font-size: 1.625rem;
	}
	.corner02 h2 .main-text{
		font-size: 2.375rem;
	}
	.corner02 h2 .top-text{
		font-size: 1.3rem;
	}
	.corner02_nav{
		display: block;
		margin-top: 0;
	}
	.corner02_nav li{
		width: 100%;
		margin-bottom: 10px;
	}
	.corner02_nav li a div{
		font-size: 1.125rem;
	}
	.corner02_nav li a{
		height: auto;
		padding-bottom: 25px;
	}
	.corner02_nav li a:hover{
		transform: translateY(0);
	}
	.corner02_nav li a::before{
		height: 25px;
	}
	.corner02_nav li a::after{
		bottom: 8px;
	}
	.corner02_nav li a div::before{
		width: 4rem;
		height: 3rem;
	}
	.corner02_innerbox > p{
		font-size: 1rem;
	}
	.corner02_innerbox01 .g_bg{
		padding: 0;
		background: none;
		border: none;
		margin: 20px 0;
	}
	.g_bg h4{
		font-size: 1.2rem;
		font-feature-settings: "palt";
		margin-bottom: 10px;
	}
	.table01_wraepper{
		width: 100%;
		overflow: scroll;
	}
	.table01{
		width: 500px;
	}
	.table01 th,.table01 td{
		padding: 5px 10px;
	}
	.comment_img{
		width: 100%;
	    margin: 20px auto;
	}
	.corner02_innerbox02 p,.corner02_innerbox03 p{
		line-height: 2;
	}
	.corner02_innerbox03 .g_bg .graph-txt{
		width: 90%;
	}
	.g_bg{
		padding: 10px;
	}
	.graph02{
		display: block;
		width: 100%;
	}
	.graph02 .strategy-column{
		margin-bottom: 20px;
	}
	.graph02 .strategy-column, .graph02 .activity-column{
		width: 100%;
	}
	.graph02 .speech-bubble-container{
		margin-bottom: -3rem;
	}
	.graph02 .speech-bubble{
		width: 70%;
	}
	.corner02_innerbox03 .graph03 .graph03_line{
		top: 2rem;
		left: 2rem;
		width: calc(100% - 3.7rem);
	}
	
	/*=================================
	sub_visual
	==================================*/
	.sub_visual{
		padding-top: 5px;
	}
	.sub_visual_inner .character_text01{
		width: 50%;
		left: 1rem;
	}
	.sub_visual_inner .character_text02{
		width: 43%;
		top: 6rem;
		right: 0.5rem;
		z-index: 1;
	}
	.sub_visual_inner .character_img{
		width: 80%;
		padding-top: 9rem;
	}
	.sub_visual_inner .character_text03{
		width: 90%;
		left: 5%;
		bottom: -2rem;
	}
	
	/*=================================
	corner03
	==================================*/
	.corner03{
		margin: 80px auto 0;
	}
	.corner03 h2{
		background: url(/pickup/lp-140897/images/title03_sp.png) no-repeat;
		background-size: cover;
		background-position: center;
		font-size: 1.625rem;
		text-align: center;
		border: 2px solid #000000;
		padding: 2rem 0;
		line-height: 1.3;
	}
	.corner03 h2 strong{
		font-size: 1.75rem;
		color: #1245A1;
		font-weight: 700;
	}
	.corner03 h2 strong span{
		font-size: 1.425rem;
	}
	.corner03 h2 span{
		font-size: 0.875rem;
	}
	.corner03 .skew-heading{
		justify-content: center;
		height: 50px;
	}
	.corner03 .skew-heading span{
		padding: 0;
	}
	.corner03 .read{
		font-size: 1rem;
		line-height: 2;
	}
	.corner03 .read strong{
		font-size: 1rem;
	}
	.corner03 .portfolio4 li .portfolio_title{
		font-size: 1.25rem;
	}
	.corner03 .portfolio4 li .portfolio_title::before{
		width: 2.6rem;
	    height: 2.6rem;
	}
	.corner03 .portfolio4 li .portfolio_point,.corner03 .portfolio4 li p{
		font-size: 0.875rem;
	}
	.table02_wraepper{
		width: 100%;
		overflow: scroll;
	}
	.table02{
		width: 1030px;
	}
	.table02 th,.table02 td{
		padding: 8px 10px;
	}
	.attention_text{
		margin-top: 40px;
		padding: 20px 0;
	}
	/*=================================
	disclaimer
	==================================*/
	.disclaimer{
		padding: 40px 0;
	}
	.disclaimer_title02{
		font-size: 1rem;
	}
	.disclaimer p,.disclaimer p strong,.disclaimer .note02{
		font-size: 0.75rem;
	}
	.disclaimer_info{
		font-size: 0.875rem;
		padding: 15px;
	}
	/*=================================
	anchor_btn
	==================================*/
	.anchor_btn a{
		font-size: 0.75rem;
		width: 80px;
		height: 70px;
		line-height: 1.4;
	}
	/*=================================
	CTA
	==================================*/
	.cta{
		background-position: left;
	}
	.cta h2{
		font-size: 1.875rem;
	}
	.cta .main_btn{
		width: 95%;
	}
	
}
/*=================================
animation
==================================*/
.inview_re{
    transform: translateY(50px);
    opacity: 0;
}
.inview_re.is-show{
  animation: slideInB 1s cubic-bezier(0.25, 1, 0.5, 1) 0.4s forwards;
}
@keyframes slideInB {
	0% {
		transform: translateY(50px);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
	}
	70%,100% {
		opacity: 1;
	}
}


.mv.is-show .fade-zoom{
  display: block;
  width: 100%;
  height: auto;
  opacity: 0;
  transform-origin: center center;
  will-change: opacity, transform;
  animation: kvTitleImpact 1.1s cubic-bezier(0.16, 1, 0.3, 1) 0.4s both;
}
@keyframes kvTitleImpact {
  0% {
    opacity: 0;
    filter: blur(8px);
    transform: scale(0.15);
  }

  50% {
    opacity: 1;
    filter: blur(0);
    transform: scale(1.2);
  }

  90% {
    transform: scale(0.98);
  }

  100% {
    opacity: 1;
    filter: blur(0);
    transform: scale(1);
  }
}

.corner02_nav.inview_re {
  transform: none;
  opacity: 1;
}
.corner02_nav.inview_re li {
  transform: translateY(50px);
  opacity: 0;
}
.corner02_nav.inview_re.is-show li {
  animation: slideInB 1s cubic-bezier(0.25, 1, 0.5, 1) 0.4s forwards;
}

/* liごとに順番にディレイ（遅延時間）をつける */
.corner02_nav.inview_re.is-show li:nth-child(1) { animation-delay: 0.4s; }
.corner02_nav.inview_re.is-show li:nth-child(2) { animation-delay: 0.8s; }
.corner02_nav.inview_re.is-show li:nth-child(3) { animation-delay: 1.2s; }

.comment_text.inview_re.is-show{
  animation: kvTitleImpact 0.7s cubic-bezier(0.16, 1, 0.3, 1) 0.8s both;
}

.graph02 .speech-bubble-container.inview_re.is-show{
  animation: kvTitleImpact 0.7s cubic-bezier(0.16, 1, 0.3, 1) 1.4s both;
}

.sub_visual_inner.inview_re img.character_text01,.sub_visual_inner.inview_re img.character_text02,.sub_visual_inner.inview_re img.character_text03{
    transform: translateY(50px);
    opacity: 0;
}
.sub_visual_inner.inview_re.is-show img.character_text01{
  animation: slideInB 1s cubic-bezier(0.25, 1, 0.5, 1) 1.4s forwards;
}
.sub_visual_inner.inview_re.is-show img.character_text02{
  animation: slideInB 1s cubic-bezier(0.25, 1, 0.5, 1) 2.0s forwards;
}
.sub_visual_inner.inview_re.is-show img.character_text03{
  animation: kvTitleImpact 1s cubic-bezier(0.16, 1, 0.3, 1) 2.8s both;
}
.sub_visual_inner.inview_re.is-show img.character_img{
  animation: slideInB 0.1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}



.portfolio4.inview_re li {
  transform: translateY(50px);
  opacity: 0;
}
.portfolio4.inview_re.is-show li {
  animation: slideInB 1s cubic-bezier(0.25, 1, 0.5, 1) 0.4s forwards;
}
.portfolio4.inview_re.is-show li:nth-child(1) { animation-delay: 0.4s; }
.portfolio4.inview_re.is-show li:nth-child(2) { animation-delay: 0.8s; }
.portfolio4.inview_re.is-show li:nth-child(3) { animation-delay: 1.2s; }
.portfolio4.inview_re.is-show li:nth-child(4) { animation-delay: 1.6s; }


.portfolio4.inview_re li .portfolio_title::before{
  transform: translateX(-200px);
  opacity: 0;
}
.portfolio4.inview_re.is-show li .portfolio_title::before{
  animation: slideInL 1s cubic-bezier(0.25, 1, 0.5, 1) 2s forwards;
}
.portfolio4.inview_re.is-show li:nth-child(1) .portfolio_title::before{ animation-delay: 2.0s; }
.portfolio4.inview_re.is-show li:nth-child(2) .portfolio_title::before{ animation-delay: 2.4s; }
.portfolio4.inview_re.is-show li:nth-child(3) .portfolio_title::before{ animation-delay: 2.8s; }
.portfolio4.inview_re.is-show li:nth-child(4) .portfolio_title::before{ animation-delay: 3.2s; }
@keyframes slideInL {
	0% {
		transform: translateX(-200px);
		opacity: 0;
	}
	100% {
		transform: translateX(0);
	}
	70%,100% {
		opacity: 1;
	}
}

.corner02_innerbox03 .graph03.inview_re .graph03_line figure img{
		transform: translate(-100%,100%);
}
.corner02_innerbox03 .graph03.inview_re.is-show .graph03_line figure img{
  animation: slideInLL 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1.2s forwards;
}
@keyframes slideInLL {
	0% {
		transform: translate(-100%,100%);
	}
	100% {
		transform: translate(0,0);
	}
	70%,100% {
		opacity: 1;
	}
}

.corner01 .graph01.inview_re .graph01_01 .graph01_arrow img{
	transform: translate(-100%,50%);
}
.corner01 .graph01.inview_re.is-show .graph01_01 .graph01_arrow img{
	animation: slideInLB 1s cubic-bezier(0.25, 1, 0.5, 1) 1.4s forwards;
}

@media screen and (min-width: 768px){
	.corner01 .graph01.inview_re.is-show .graph01_01{
		animation: ani_graph01_01 0.8s cubic-bezier(0.16, 1, 0.3, 1) 0.8s both;
	}
	.corner01 .graph01.inview_re.is-show .graph01_03{
	  animation: slideInB 1.1s cubic-bezier(0.16, 1, 0.3, 1) 2s both;
	}

	.corner01 .graph01.inview_re .graph01_sarani{
		opacity: 0;
	}
	.corner01 .graph01.inview_re.is-show .graph01_sarani{
	  animation: slideInB 1.1s cubic-bezier(0.16, 1, 0.3, 1) 2.8s both;
	}
	.corner01 .graph01.inview_re .graph01_02{
		opacity: 0;
	}
	.corner01 .graph01.inview_re.is-show .graph01_02{
	  animation: shogekiPopIn 0.6s ease-out 3.4s forwards;
	}
}
@keyframes ani_graph01_01 {
  0% {
    opacity: 0;
    filter: blur(8px);
    transform: scale(0.15);
  }

  50% {
    opacity: 1;
    filter: blur(0);
    transform: scale(1.08);
  }

  90% {
    transform: scale(0.98);
  }

  100% {
    opacity: 1;
    filter: blur(0);
    transform: scale(1);
  }
}
@keyframes slideInLB {
	0% {
		transform: translate(-100%,50%);
	}
	100% {
		transform: translate(0,0);
	}
	70%,100% {
		opacity: 1;
	}
}
/* アニメーションの定義 */
@keyframes shogekiPopIn {
  0% {
    opacity: 0;
    transform: scale(0.3); /* 最初はとても小さい */
  }
  60% {
    opacity: 1;
    transform: scale(1.1); /* 一度本来のサイズより少し大きく（飛び出す感じ） */
  }
  80% {
    transform: scale(0.95); /* 反動で少し小さく */
  }
  100% {
    opacity: 1;
    transform: scale(1); /* 本来のサイズに */
  }
}


#corner02_innerbox01 .skew-heading.inview_re.is-show,#corner02_innerbox01 > p.inview_re.is-show{
  animation: slideInB 1s cubic-bezier(0.25, 1, 0.5, 1) 1.2s forwards;
}